<xml> </xml>

IrrKlang.NET |

# ISoundEffectControl.EnableCompressorSoundEffect Method ()

Enables the Compressor sound effect with default values. Compressor is a reduction in the fluctuation of a signal above a certain amplitude.

[Visual Basic]
Overloads Public Function EnableCompressorSoundEffect() As Boolean
[C#]
public bool EnableCompressorSoundEffect();

#### Return Value

Returns true if successful.

#### See Also

ISoundEffectControl Class | IrrKlang Namespace | ISoundEffectControl.EnableCompressorSoundEffect Overload List